Knowledge Base
cancel
Showing results for 
Search instead for 
Did you mean: 

Unable to commission an I/A Series JACE-6 or JACE-7. The commissioning wizard cannot locate the sun-jre-qnx-ppc distribution file required for the installation process.

Issue

Unable to commission an I/A Series JACE-6 or JACE-7. The commissioning wizard cannot locate the sun-jre-qnx-ppc distribution file required for the installation process.

Environment

I/A Series G3, JACE-6, JACE-7

Cause

The sun-jre-qnx-ppc distribution file was not included in the initial TAC release of build 3.6.31.6.  in addition, the Sun Hotspot Virtual Machine (JVM) for the QNX operating system included with the 3.6.31.6 build was found to have timing issues.

Review TPA-IA-11-0005.00 for more details.

Resolution

The initial TAC release of build 3.6.31.6 was removed for download within a few days of original release.  The software was replaced by TAC build 3.6.31.7 (dated 09/29/2011).

For those using I/A Series G3 Release 3.6 you must take the following actions:

  • Discontinue using G3 release build 3.6.31.6.
     
  • Download and install the latest build, G3 release 3.6.31.7 from The Exchange Download Center.
     
  • For those instances where deployment has already occurred in the following JACE platforms JACE-6 or JACE-7, an upgrade to G3 3.6.31.7 is required. Note: The version of the Sun Hotspot JVM can be verified using the Workbench Platform tool – Platform Administration. The Java Virtual Machine (sun-jre-qnx-ppc) should indicate Sun Microsystems Inc 1.5.0.16.21 or higher.
     
  • The Enterprise Network Server, ENC-410, ENC-520, and JACE-2 platforms do not utilize the Sun Hotspot Java Virtual Machine (JVM) for QNX.  These platforms are not affected by the issue. However, it is strongly recommended to upgrade to G3 3.6.31.7 to maintain compatibility with the same version of Workbench and associated files.
Tags (1)
Labels (1)
Version history
Revision #:
3 of 3
Last update:
‎2018-09-10 08:42 AM
Updated by:
 
Contributors